/*  extra.css
 *
 *  This file contains additional styles needed with the implementation of the majors pages.
 */
 
 @charset "UTF-8";
 
/* To fix menu area that covers gold alert bar */
.header-menus {
    height: 75px !important;
}
@media only screen and (max-width: 992px) {
    .header-menus {
        height: unset !important;
    }    
}
 
/* Removes the underline from Major's titles on /academics/majors-minors.html */
.filter-results-item > a {
    text-decoration: none !important;
}

/* Adds 50px of padding after each feature */
.feature {
    padding-bottom: 50px;
}
@media only screen and (max-width: 575px) {
    .feature {
        padding-bottom: 50px;
    }
}

.singlecol_center { margin: 0 auto; }